.hero-slider {
    position: relative;
    height: 100vh;
    overflow: hidden;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  .hero-slider .slide {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;
    z-index: 1;
    transform: scale(1);
    animation: zoomOut 8s ease-in-out infinite;
    transition: opacity 1.5s ease-in-out;
  }
  
  .hero-slider .slide::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5));

  }
  
  .hero-slider .slide.active {
    opacity: 1;
    z-index: 2;
  }
  
  .hero-content {
    position: relative;
    z-index: 3;
    padding: 0 20px;
  }
  
  .hero-content h1 {
    font-size: 3rem;
    color: #f1c40f;
    margin-bottom: 10px;
  }
  
  .hero-content p {
    font-size: 1.2rem;
    margin-bottom: 30px;
  }
  
  .cta-button {
    background-color: #f1c40f;
    color: #000;
    padding: 14px 28px;
    font-weight: bold;
    border-radius: 30px;
    text-decoration: none;
    transition: 0.3s ease;
  }
  
  .cta-button:hover {
    background-color: #fff;
    color: #111;
  }
  
  @media (max-width: 768px) {
    .hero-content h1 {
      font-size: 2rem;
    }
  
    .hero-content p {
      font-size: 1rem;
    }
  }
  
  @keyframes zoomOut {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.1);
    }
  }
  

  /* Icônes flottantes */
